{
  "LBL_SCANNED": "Escaneado",
  "LBL_APPROVED": "Válido",
  "LBL_REJECTED": "Rechazado",
  "LBL_SCANNING": "Escaneo",
  "LBL_APPROVING": "Validando",
  "LBL_TO_SCAN": "A Escanear",
  "COL_ID_CODE": "Código ID",
  "COL_PRODUCT_DESCRIPTION": "Producto",
  "COL_MULTIREAD_EXCEPTION_REASON_DESCRIPTION": "Razón"
}
